XMonad.Actions.Navigation2D

# Usage

# Finer points

# Alternative directional navigation modules

# Incompatibilities

# Detailed technical discussion

# Exported functions and types

withNavigation2DConfig

data Navigation2DConfig

defaultNavigation2DConfig

data Navigation2D

lineNavigation

centerNavigation

fullScreenRect

singleWindowRect

switchLayer

windowGo

windowSwap

windowToScreen

screenGo

screenSwap

data Direction2D